/*
Theme Name:     musicclub Child
Theme URI:      http://example.com/
Description:    Tema Child 
Author:         Underradiorock
Author URI:     http://www.underradiorock.com
Template:       musicclub-v1-05
Version:        0.1.0
*/



.play {
    width: 40px;
    height: 40px;
    bottom: 0px;
    transform: none;
    position: fixed;
    padding-left: 70%;
    z-index: 10000;
}

.webradio {
    background-color: #333;
    height:80px;
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 10000;
    transform:none;
}

.cnt
 {
    background-color: #FFF;
    width:360px;
    height:80px;
    margin-left: 20%;
    margin-right: auto;
    transform:none;
}

.cntplayer
 {
    background-color: #000;
    width:300px;
    height:80px;
    float:left;
   transform:none;
}


.x
 {
    background-color: #669933;
    width:30px;
    height:30px;
    float:left;
   transform:none;
}

.arrow
 {
    background-color: #669933;
    width:30px;
    height:30px;
    float:right;
   transform:none;
}

.otherplayers
 {
    background-color: #666;
    width:60px;
    height:50px;
    float:left;
   transform:none;
}

.open {
    background-color: #669933;
    height:40px;
    width:40px;
    float: left;   
transform:none;
}






